h1 {
	font-family : "verdana";
	color: ff9b00;
	font-size : 24px;
	padding: 0px 0px 20px 0px;
	font-weight: normal;
}
p, td, li {
	font-family : "tahoma";
	font-size : 13px;
	color: c4b9dd;
}
p {
	line-height : 17px;
}
p.month {
	font-size : 18px;
	text-align: center;
	padding: 15px 0px 5px 0px;
	margin: 0px;
}
p.calendar_modelcaption_full{
	font-family : "verdana";
	color: ff9b00;
	font-size : 22px;
	padding: 20px 0px 0px 0px;
	font-weight: normal;
	text-align:center;
}
p.month-small {
	font-size : 13px;
	text-align: right;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
}
table.month, table.month-small {
	text-align: center;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
table.month{
	width: 540px;
}
td.day, td.day-set, td.day-past, td.day-small, td.day-set-small, td.day-past-small {
	text-align: left;
	vertical-align: top;
	font-family : "tahoma";
	font-size : 12px;
	width: 14%;
	padding: 4px;
	margin: 0px 1px 1px 0px;
	background-color : 55449E;
	border-right: solid 1px #472F84;
	border-bottom: solid 1px #472F84;
}
td.day-small, td.day-set-small, td.day-past-small {
	text-align: right;
	font-size : 11px;
	padding: 2px;
}
td.day, td.day-past, td.day-set {
	padding-bottom: 10px;
	border-top: none;
	font-weight: normal;
}
td.day-past, td.day-past-small {
	background-color: 513A8B;
	color: 7766bb;
}
td.day-set, td.day-set-small {
	background-color : 7745B0;
	color: ffffff;
}
div.time, div.time-set {
	margin: 0px;
	padding: 3px 0px 0px 0px;
	text-align: left;
	text-align: center;
	font-size : 11px;
	font-weight: normal;
}
div.time {
	color: 77a0d0;
}
div.calendar_modelcaption_short{
	font-family : "tahoma";
	color: ff9b00;
	font-size : 13px;
	text-align: right;
	padding: 0px;
	margin: 0px;
}
div.menu-1, div.menu-10, div.menu-2, div.menu-20 {
	font-family : "tahoma";
	color: ff9b00;
	background-color: 5D3A9E;
	font-size : 13px;
	border-bottom: 1px solid #7B6AA6;
	padding: 10px;
	margin: 0px;
}
div.menu-2, div.menu-20 {
	font-size : 11px;
	padding: 7px 0px 0px 15px;
	font-weight: normal;
	border-bottom: none;
}
div.menu-10 {
	background-color: 4040b0;
}
a.menu, a.menu-1-link  {
	color: ffffff;
	text-decoration: none;
}
